메뉴 건너뛰기

XEDITION

cve

CVE-2017-16638

관리자 2017.11.09 04:00 조회 수 : 0

The Gentoo net-misc/vde package before version 2.3.2-r4 may allow members of the "qemu" group to gain root privileges by creating a hard link in a directory on which "chown" is called recursively by the OpenRC service script.


원문출처 : https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2017-16638
번호 제목 글쓴이 날짜 조회 수
392 CVE-2017-2865 관리자 2017.11.09 1
391 CVE-2017-12084 관리자 2017.11.09 34
390 CVE-2017-12085 관리자 2017.11.09 120
389 CVE-2017-12096 관리자 2017.11.09 2
388 CVE-2017-12094 관리자 2017.11.09 0
387 CVE-2017-15887 관리자 2017.11.09 0
386 CVE-2017-6331 관리자 2017.11.09 0
» CVE-2017-16638 관리자 2017.11.09 0
384 CVE-2017-13681 관리자 2017.11.09 0
383 CVE-2017-13680 관리자 2017.11.09 0
382 CVE-2017-14031 관리자 2017.11.09 1
381 CVE-2017-14023 관리자 2017.11.09 0
380 CVE-2017-14029 관리자 2017.11.09 0
379 CVE-2017-16637 관리자 2017.11.09 1
378 CVE-2017-12719 관리자 2017.11.09 1
위로